logging:
    path: ./logs
    console_level: 10
    file_level: 10
iperf:
  user: phantom
  pass: Phantom_2017!
interfaces:
  0:  
    type: wifi
    name: wlp3s0
    alias: wifi0
    tests:
      scan: 
        enabled: false
      local: 
        enabled: false
        iperf_host: 10.0.0.28
        iperf_tcp_port: 5201
        iperf_udp_port: 5201
      remote:
        enabled: true
        iperf_host: 141.148.155.177
        iperf_tcp_port: 443
        iperf_udp_port: 53
      control: 
        enabled: false
        api_host: 10.0.0.28
        api_port: 5002
        iperf_host: 141.148.155.177
        iperf_tcp_port: 443
        iperf_udp_port: 53
  1:
    type: wifi
    name: wlx00c0cab3c872
    alias: wifi1
    tests:
      scan: 
        enabled: true
      local: 
        enabled: false
        iperf_host: 10.0.0.28
        iperf_tcp_port: 5201
        iperf_udp_port: 5201
      remote:
        enabled: false
        iperf_host: 141.148.155.177
        iperf_tcp_port: 443
        iperf_udp_port: 53
      control: 
        enabled: false
        api_host: 10.0.0.28
        api_port: 5002
        iperf_host: 141.148.155.177
        iperf_tcp_port: 443
        iperf_udp_port: 53
  2:
    type: lte
    imei: 354479085444014
    alias: AT&T
    nm_profile: AT&T
    tests:
      scan: 
        enabled: true
      local: 
        enabled: false
        iperf_host: 10.0.0.28
        iperf_tcp_port: 5201
        iperf_udp_port: 5202
      remote:
        enabled: true
        iperf_host: 141.148.155.177
        iperf_tcp_port: 5000
        iperf_udp_port: 5001
      control: 
        enabled: false
        api_host: 10.0.0.28
        api_port: 5002
        iperf_host: 141.148.155.177
        iperf_tcp_port: 443
        iperf_udp_port: 53
  3:
    type: lte
    imei: 354479089135568
    alias: T-Mobile
    nm_profile: T-Mobile
    tests:
      scan: 
        enabled: true
      local: 
        enabled: false
        iperf_host: 10.0.0.28
        iperf_tcp_port: 5201
        iperf_udp_port: 5202
      remote:
        enabled: true
        iperf_host: 141.148.155.177
        iperf_tcp_port: 5100
        iperf_udp_port: 5101
      control: 
        enabled: false
        api_host: 10.0.0.28
        api_port: 5002
        iperf_host: 141.148.155.177
        iperf_tcp_port: 443
        iperf_udp_port: 53
  4:
    type: lte
    imei: 354479084091733
    alias: Verizon
    nm_profile: Verizon
    tests:
      scan: 
        enabled: true
      local: 
        enabled: false
        iperf_host: 10.0.0.28
        iperf_tcp_port: 5201
        iperf_udp_port: 5202
      remote:
        enabled: true
        iperf_host: 141.148.155.177
        iperf_tcp_port: 5200
        iperf_udp_port: 5201
      control: 
        enabled: false
        api_host: 10.0.0.28
        api_port: 5002
        iperf_host: 141.148.155.177
        iperf_tcp_port: 443
        iperf_udp_port: 53
